[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.IncreaseDockArea

Indicates whether the dock site is enlarged after a Control has been docked.

## Declaration

Source position: controls.pp line 615

`public property TDragDockObject.IncreaseDockArea : Boolean read FIncreaseDockArea;`

## Description

The property value is assigned when the ManualDock method is called for the Control. It is set to the inverse of the KeepDockSiteSize argument passed to the ManualDock or ManualFloat methods in Control. The value is not, however, subsequently used in the current LCL implementation.